View Issue Details

IDProjectCategoryView StatusLast Update
0000131IDPhotoStudioNew Featurepublic2007-02-24 21:25
Reporterilya_dr Assigned ToKyle_Katarn  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.0 
Target VersionFixed in Version2.1 
Summary0000131: Convert to grayscale feature
DescriptionSome times it is needed to print a black and white ID photo. To allow this it would be greate a feture to convert the picture to grayscale before printing.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-08-21 19:30 ilya_dr New Issue
2006-08-26 16:05 Kyle_Katarn Assigned To => Kyle_Katarn
2006-08-26 16:05 Kyle_Katarn Status new => confirmed
2007-02-24 21:25 Kyle_Katarn Status confirmed => resolved
2007-02-24 21:25 Kyle_Katarn Fixed in Version => 2.1
2007-02-24 21:25 Kyle_Katarn Resolution open => fixed